{
    "party_names":
    [
                {
    		"id": "slay_the_spire_wr",
    		"required_hero_class": [ "watcher_sts", "fault_robot" ]
				},
				{
    		"id": "slay_the_spire_rw",
    		"required_hero_class": [ "fault_robot", "watcher_sts" ]
				}
    ]
}
